/*
Theme Name: LUISS-960 docenti (blu)
Theme URI: 
Version: 1.0
Author: Paolo Sordi e Giovanni Tufo
Description: Tema a tre colonne con testata personalizzabile.
Template: LUISS-960
*/
 
@import url("../LUISS-960-docenti/style.css");

a {
	color: #4C85F4;
	}
	
#path a:hover {
	color: #4C85F4;
	}

ul#right-sidebar {
	border-left: 1px solid #4C85F4;
	padding: 10px;
}

#path {
	background: #fff url(http://www.luiss.it/comuni/img/bg_breadcrumb_blu.gif) left bottom repeat-x;
	color: #4C85F4;
}

#primaryContent h2  {
	color:#4C85F4;
}

h2.pos {
	background: url(http://www.luiss.it/comuni/img/img_moduli/sb_titolo_blu.gif) left bottom no-repeat;
	color: #4C85F4;
}

h2.neg {
	background: url(images/bg-h-blue.png) left bottom no-repeat;
}

div#nav-primary li a:hover {
	color:#4C85F4;
	}

#home .nav_home a, #nav-primary ul li.current_page_item a, #archivio .archive_item a {
	background-color:#4C85F4;	
}

span.time {
background-color:#4C85F4;
}

input:focus, textarea:focus {
	border: 1px solid #4C85F4;
}

input[type="submit"]:hover {
	background: #4C85F4;
}

.nav_search input#searchinput {
	border:1px solid #4C85F4;
}

img.alignleft, img.alignright {
	border: 1px solid #4C85F4;
}

.header  {
	background-color: #4C85F4;
}
.header h1 a{
	color:#efefef;
}

.header h2 a{
	color:#efefef;
	background: rgba(88,133,244,0.8);
	}

#primaryContent ul {
	list-style: url(http://www.luiss.it/comuni/img/li_blu.gif);
	margin-left: 1.5em;
	}

#aside .news span.time {
	background:transparent url(http://www.luiss.it/comuni/img/li_blu.gif) no-repeat scroll left center;
}

div#nav-primary li.current_page_item a, div#nav-primary li.current_page_ancestor a {
	color: #4C85F4;
}

div#nav-primary li.current_page_item ul li.page_item a:hover, div#nav-primary li.current_page_ancestor ul li.page_item a:hover, div#nav-primary li ul li.current_page_item ul li.page_item a:hover {
	background-color:#efefef;
	color: #4C85F4;
	}
div#nav-primary ul li.current_page_ancestor ul li.current_page_item > a, div#nav-primary li.current_page_ancestor ul li.current_page_item a:hover {
	color: #fff;
	background-color:#4C85F4;
}
#home .nav_home a, #nav-primary ul li.current_page_item a, #archivio .archive_item a {
	background-color:#4C85F4;
	color:#FFFFFF;	
}

/* Widget */

div#nav-primary ul#left-sidebar li a {
	color: #4C85F4;	
}